#bg-shop, body {
	margin: 0;
	padding: 0
}

.bg-copy, .newsletter .btn-news, .thumbs, .zoom {
	text-align: center
}
#bg-shop {
	font-family: Lato, sans-serif;
	background-color: #E6E6E6;
	color: #000;
	font-size: 14px;
	height: 100%
}
img {
	border: none
}
.clear {
	clear: both;
}
.entsorgung {
font-size: 11px; }

	.entsorgung .links {
		
		float: left;
		
		width: 50px;
	}
	
.width1000 {
	background-color: #FFF
}
.content-box {
	padding: 15px
}
.content-box h1 {
	margin: 15px 0;
	font-size: 24px;
	font-weight: 700;
}
.bild-gross-position a {
	cursor: zoom-in;
	display: block;
	height: 250px;
	overflow: hidden;
	text-align: center
}
.bild-gross-position img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%
}
#bild-1:checked~.bild-gross #bild-gross-1, #bild-2:checked~.bild-gross #bild-gross-2, #bild-3:checked~.bild-gross #bild-gross-3, #bild-4:checked~.bild-gross #bild-gross-4, #bild-5:checked~.bild-gross #bild-gross-5, #bild-6:checked~.bild-gross #bild-gross-6 {
	display: block
}
.beschreibung li:before, .lightbox a.btn-close:before {
	text-decoration: inherit;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400
}
.beschreibung {
	margin-top: 15px;
	color: #535353
}
.beschreibung .gross {
	font-size: 22px
}
.beschreibung ul {
	padding: 0
}
.beschreibung li {
	list-style: none;
	padding-bottom: 10px
}
.beschreibung li:before {
	content: "\f00c";
	padding-right: 5px
}
.content-box .kurzbeschreibung {
	display: none
}
.ueber {
	line-height: 140%
}
.kontakt {
	line-height: 160%
}
.kontakt span {
	display: inline-block
}
.kontakt span:last-child {
	padding-top: 3px
}
.kontakt i {
	font-size: 16px;
	color: #ebebeb;
	padding-right: 10px;
	width: 15px
}
.kontakt .fa-envelope {
	font-size: 14px
}
.kontakt .fa-clock-o {
	font-size: 18px
}
.newsletter .btn-news {
	border: 1px solid #ebebeb;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 9px 14px;
	text-transform: uppercase
}
.newsletter .btn-news i {
	color: #ebebeb;
	font-size: 18px;
	padding-right: 15px
}
.newsletter img {
	margin: 0 15px 10px 0
}
.newsletter img:last-child {
	margin-right: 0
}
.bg-copy {
	background-color: #ebebeb;
	color: #000
}
.copy {
	padding: 15px
}
.copy .links {
	padding-bottom: 5px
}
@media (min-width:768px) {
	.width1000, .width980 {
		width: 980px;
		margin: 0 auto;
		display: block
	}
	.galerie {
		display: inline;
	}
	#bg-shop {
		padding: 10px 0
	}
	.width1000 {
		padding: 10px
	}
	.content-box {
		padding: 15px 0
	}
	.content-box .linke-spalte {
		float: left;
		width: 500px;
		padding-right: 20px
	}
	.content-box .rechte-spalte {
		width: 440px;
		float: right;
		padding-right: 15px
	}
	.content-box .rechts {
		
		float: right;
		padding-right: 15px
	}
		.content-box .links {
		
		float: left;
		padding-right: 15px
	}
	.kontakt, .ueber {
		float: left
	}
	.content-box h1 {
		font-size: 30px;
		margin: 0 0 15px
	}
	.bild-gross-position, .bild-gross-position a {
		height: auto
	}
	.bg-footer {
		padding: 5px 0 25px
	}
	.footer {
		display: block;
		padding: 0 25px
	}
	.ueber {
		padding-right: 80px;
		width: 310px
	}
	.newsletter {
		float: right
	}
	.newsletter .btn-news {
		margin-bottom: 20px
	}
	.copy {
		padding: 15px 25px
	}
	.copy .links {
		float: left;
		padding-bottom: 0
	}
	.copy .rechts {
		float: right
	}
}
.infos {
	margin-top: 25px;
	text-decoration: none;
}
.infos a {
	text-decoration: none;
}
.info-button {
	color: #535353;
	border: 1px solid #E6E6E6;
	padding: 15px;
	text-align: center;
	font-size: 16px;
	margin-bottom: 15px;
}
.info-button:hover {
	background-color: #E6E6E6;
}
hr {
	border: none;
	height: 1px;
	color: #E6E6E6;
	background-color: #E6E6E6;
}
.header-center {
	margin: 0px auto;
}
.partner-logos {
	text-align: center;
	height: 40px;
}
.partner-logo {
	max-width: 100%;
	height: auto;
}
.subline {
	color: rgba(204, 204, 204, 1);
	padding-bottom: 15px;
}
.buy-price {
	font-size: 22px;
}
.description {
	margin: 0px 0px;
	font-size: 180%;
	line-height: 1.7;
}
@media only screen and (max-device-width: 1000px) {
	.partner-logo {
		margin-bottom: 40px;
	}
}